.version.why_roundy_corners /* version checker */
{
	color: #00000A;
	background-color: #C2564A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #E1DBC3;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 714px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 61px;
}

#u1791
{
	z-index: 25;
	min-height: 106px;
	padding-bottom: 31px;
}

#u1792
{
	z-index: 26;
	width: 252px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 64px;
}

#u1791-bw
{
	z-index: 25;
	min-height: 106px;
}

#u1880
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1880:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1880:active
{
	min-height: 17px;
	margin: 0px;
}

#u1882-4
{
	min-height: 17px;
	top: 8px;
}

#u1880:hover #u1882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1880:active #u1882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1887
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1880.MuseMenuActive,#u1887:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1887:active
{
	min-height: 17px;
	margin: 0px;
}

#u1889-4
{
	min-height: 17px;
	top: 8px;
}

#u1880.MuseMenuActive #u1882-4,#u1887:hover #u1889-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1887:active #u1889-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1896
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1887.MuseMenuActive,#u1896:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1896:active
{
	min-height: 17px;
	margin: 0px;
}

#u1898-4
{
	min-height: 17px;
	top: 8px;
}

#u1887.MuseMenuActive #u1889-4,#u1896:hover #u1898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1896:active #u1898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1903
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1896.MuseMenuActive,#u1903:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1903:active
{
	min-height: 17px;
	margin: 0px;
}

#u1906-4
{
	min-height: 17px;
	top: 8px;
}

#u1896.MuseMenuActive #u1898-4,#u1903:hover #u1906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1903:active #u1906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1910
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1903.MuseMenuActive,#u1910:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1910:active
{
	min-height: 17px;
	margin: 0px;
}

#u1913-4
{
	min-height: 17px;
	top: 8px;
}

#u1903.MuseMenuActive #u1906-4,#u1910:hover #u1913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1910:active #u1913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1915
{
	min-height: 17px;
	padding-bottom: 17px;
}

#u1910.MuseMenuActive,#u1915:hover
{
	min-height: 17px;
	margin: 0px;
}

#u1915:active
{
	min-height: 17px;
	margin: 0px;
}

#u1915.MuseMenuActive
{
	min-height: 17px;
	margin: 0px;
}

#u1917-4
{
	min-height: 17px;
	top: 8px;
}

#u1910.MuseMenuActive #u1913-4,#u1915:hover #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1915:active #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1915.MuseMenuActive #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u1886,#u1893,#u1900,#u1907,#u1914
{
	margin-top: 2px;
}

#menuu1878,#menuu1878-bw
{
	z-index: 28;
	min-height: 214px;
}

#u1934-23
{
	z-index: 2;
	width: 326px;
	min-height: 334px;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 29px;
	position: relative;
}

#u1934-2,#u1934-3,#u1934-6,#u1934-9,#u1934-12,#u1934-16
{
	padding-top: 2px;
}

#u1934-4,#u1934-7,#u1934-10,#u1934-14
{
	color: #B23041;
	font-weight: 700;
}

#u1934-18
{
	color: #7F7F7F;
	font-weight: 400;
}

#u1934-19,#u1934-21
{
	padding-top: 2px;
	color: #B23041;
	font-weight: 700;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

